﻿@charset "utf-8";
/* CSS Document */
body{text-align:center; font-size:12px; line-height:20px;}
li{list-style-type:none;}
a:link{text-decoration:none; color:#000;}
img{border:none;}
.clearbox{clear:both; height:5px;}
a:visited{color:#000; text-decoration:none;}
a:active{
	color: #FF0000;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	
}
.qikanbanner a:link {
	color: #000;
	text-decoration: none;
}
.qikanbanner a:visited {
	text-decoration: none;
	color: #000;
}
.qikanbanner a:hover {
	text-decoration: underline;
	color: #F00;
}
.qikanbanner a:active {
	text-decoration: none;
	color: #F00;
}
.wangzhanqun{ clear:both; border-bottom:1px solid #900; height:70px; margin:0px 10px;}
.buildlogos img{float:left;}
.qikanbanner{
	float:left;
	width:580px;
	line-height:25px;
	margin:5px 0px 0px 10px;
	text-align:left;
}
.qikanbanner li{
	width:100px;
	list-style-position: inside;
	list-style-type: disc;
	display:inline;
	margin-left:15px;
	font-size:12px;
}

.lankuang{height:auto; width:980px; margin:0px auto;}
.logo {
	float:left;
	width:220px;
	padding:5px 10px 0px 5px;
}.logos{clear:both; height:110px; margin-bottom:10px; _margin-bottom:5px;}
dd,dl,dt,ul,li{ margin:0px; padding:0px;}
.banner{float:right; width:730px; height:100px;}
.header, .footer,.mian {width:980px;clear:both; margin:0px auto;text-align:left;}
.nav{height:40px; background:#000;line-height:24px;FILTER:alpha(opacity=100 finishopacity=0 style=0) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#222222,endcolorstr=#000000,gradientType=0); padding-top:15px; margin:0 auto; width:980px; text-align:center}
.nav a{color:#FFF;margin:0px 31px;    font-size: 18px; letter-spacing: 2px;}
.header, .footer{}.footer{border-top:1px solid #999; margin:5px auto; padding:5px 0px;}
.nav a:visited{color:#FFF;}
.bottom, .footer li{display:inline; color:#242424; font-size:12px;}
.B{font-weight:bold;}
.clear{clear:both;}
.jiange{ clear:both; height:5px;}
.more{float:right; margin-right:10px; color:#333; font-size:12px;}
.user_box,.left_box dt
{
    border-left: 1px solid #BFBEBE;
	border-right: 1px solid #BFBEBE;
	border-bottom: 1px solid #BFBEBE
}
.user_box dt,.left_box dt
{
    text-align: center;
    font-size:12px;
	font-weight:700;
    color: #fff;
    line-height: 32px;
	background: url(images/right_title_bg.gif) no-repeat left top;
	height:32px;
}
.user_box dd{padding:8px; height:90px;}
.kuang{border:1px solid #CCC;}
.huidi{background-color:#EfEfEf; height:250px; text-align:center; padding:5px;}
.user_box, .left_box
{
    border-left: 1px solid #BFBEBE;
	border-right: 1px solid #BFBEBE;
	border-bottom: 1px solid #BFBEBE;
	text-align:left;
}
.user_box dd, .left_box dd
{
    padding: 5px;
    line-height: 150%;
    height: auto !important;
}

#center_all #main_bg #main_left .left_box dl dd ul{
	list-style-type: none;
	
}
.rightbar {
	width:765px;
	min-height:644px;
	_height:644px;
	float:left;
	margin-right:5px;
}
#head, #menu, #foot, #main_bg, .c_padding, .main_standalone
{
    padding: 0px;
    margin: 0px auto;
    width: 980px;
}

#main_bg
{
    width: 980px;
}#head, #menu, #foot, #main_bg, .c_padding, .main_standalone
{
    padding: 0px;
    margin: 0px auto;
    width: 751px;
}

#main_bg
{
    width: 980px;
}
#main_left /* 网页中部左侧整体定义 */
{
    float: right;
    width: 240px;
	margin-top:5px;
	background:#F3F3F3;
}
.rightbar_box1 h5{background:url(images/pic64.gif) no-repeat 13px 10px; height:19px; font-size:12px; font-weight:bold; padding-left:40px; padding-top:13px; margin:0;}
.rightbar_box1 li{float:left; width:355px; height:123px; padding-left:15px; padding-top:10px;}
.rightbar_box1 li img{float:left; margin-right:10px; border:1px solid #b0b0b0; padding:2px; width:169px; height:109px; }
.rightbar_box1 .introclass{padding-top:10px;}
.rightbar_box1 .introclass a{font-weight:bold; color:#cc8f00; display:block;}
.rightbar_box2{background:url(images/pic65.gif) no-repeat top; height:420px; margin-top:10px;}
.rightbar_box2 dt{ background:url(images/pic68.gif) no-repeat 15px 15px; padding-top:15px; padding-left:40px;}
.rightbar_box2 dt a {color:#4a4a4a; font-weight:bold;}
.rightbar_box2 dd{background:url(images/pic67.gif) no-repeat top; height:80px; margin-top:5px;}

/*栏目页*/
/* 父栏目二列式左右循环 */
.childclass_main_box
{
    float: left;
    border: 1px solid #d1d1d1;
    width: 360px;
    margin: 4px 5px 0px 0px;
}

/* 父栏目一列式上下循环 */
.childclass_main_box2
{
    margin: 0px 205px 0px 5px;
}
* html .childclass_main_box2
{
    margin: 0px 205px 0px 10px;
}
/* 父栏目一列式列表(显示父栏目名) */
.childclass_main_box3
{
    border: 0px;
}
.class_title, .childclass_title, .childclass_title_border
{
    height: 30px;
    background: url(images/title_style3.jpg) no-repeat left top;
    text-align: left;
    clear: none;
	line-height:30px;
	color:#000;
	font-weight:bold;
	font-size:14px;
}

.class_title a, .childclass_title a, .childclass_title_border a
{
	padding:10px 80px 10px 20px;
	color: #fff;
}
.class_title a:hover, .childclass_title a:hover, .childclass_title a, .childclass_title_border a:hover
{
    background: url(images/eshop_icon_style2.gif) no-repeat;
}
.class_title .more, .childclass_title .more, .childclass_title_border .more
{
    float: right;
    line-height: 30px;
    margin: 0px 10px 0px 0px;
    display: block;
}
.childclass_pic
{
    float: left;
    width: 30px;
    height: 30px;
    background: url(images/eshop_icon_style2.gif) no-repeat left;
}
.class_title .more a, .childclass_title .more a, .childclass_title_border .more a
{
    text-decoration: none;
    color: #333;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
.class_title .more a:hover, .childclass_title .more a:hover, .childclass_title_border .more a:hover
{
    color: #c00;
    background: none;
}

.class_content, .childclass_content
{
    text-align: left;
    height: auto !important;
    height: 450px;
    min-height: 450px;
	font-size:14px;
	
}
.class_content li, .childclass_content li
{
    border-bottom: 1px dotted #ccc;
	line-height:25px;
}
.class_bot, .childclass_bot
{
    height: 5px;
}
/* 分页 */
.class_page
{
    clear: both;
    margin-top: 5px;
    background: #f9f9f9;
    border: 1px solid #d2d1d1;
    text-align: center;
	height:40px; line-height:40px;
}
.class_page ul, .class_page li
{
    padding: 0px;
    margin: 0px 0px 0px 10px;
    text-align: left;
    list-style: none;
}
.class_page a
{
    color: #337;
    text-decoration: none;
}
.class_page a:hover
{
	color: #000;
	text-decoration: underline;
}
#main_right_box /* 网页中部右侧整体定义2 */
{
    float:left;
	width:735px;
	margin-right:5px;
}
#r_main_t
{
    margin-top: -1px;
    border-top: 1px solid #fff;
    border-left: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    text-align: left;
	float:right;
}
#center_all #main_bg #main_right #main_right_box #main_box_t .c_slide li{list-style:none; height:23px; font-size:14px;}
.r_navigation{height:40px; background-color:#F2F2F2; text-align:left; text-indent:30px; line-height:40px; font-weight:bold; margin:5px 0px;}
/* 站内搜索 */
.main_search
{
    clear: left;
    padding: 10px 5px 5px 50px;
    margin-top: 5px;
    height: auto !important;
    min-height: 31px;
	_height: 31px;
    background: #F1F1F1;
    border: 1px solid #bfbebe;
    background: url(images/search.gif) #F1F1F1 no-repeat 5px center;
}
.main_search form
{
    margin: 0px;
}
.main_search input
{
    height: 15px;
    margin: 1px;
    vertical-align: middle;
}

.main_search a
{
    color: #000;
    text-decoration: none;
}
.main_search select
{
    height: 21px;
    margin: 1px;
    vertical-align: middle;
}

.c_content .main_search
{
    padding: 5px 5px 5px 100px;
    border: 0px;
    background: url(images/search.gif) #f9f9f9 no-repeat 20px 20px;
}/* 高级搜索 */
.c_content .main_search_sub
{
    margin: 10px auto 0px auto;
    text-align: center;
}
.c_title
{
	font-size:14px;
	font-weight:700;
	line-height:30px;
    color: #000;
    padding-left: 10px !important;
    background: url(images/title_style3.gif) #dfebf9 right top;
	text-align:left;
	margin-top:5px;
}.c_title a, .c_title a:link
{
    text-decoration: none;
    color: #000;
    background: url(images/c_title.gif) no-repeat 10px 2px;
}
.c_main_box{text-align:left; line-height:22px;}
.pe_u_thumb a img{
	list-style-type: none;
}
.c_title_text{height:auto; line-height:40px;}
.c_content_overflow{border:8px solid #E6E6E6; background-color:#F5F5F5;}
.inputbutton{
	margin-left:20px;
	border:1px solid #CCC;
	font-size:12px;
	color:#333;
	background-color:#FEFEFE;
	line-height:16px;
}
.t{float:left;}
.c_content li{line-height:25px; border-bottom:1px dotted #999; font-size:12px; margin-top:15px;}
.c_content li a{font-size:14px;}
.m{float:right; margin-right:10px; font-size:12px; width:120px; padding-top:5px;}
.m a{color:#FFFFFF;}
.registerButton{ width:55px; height:20px; color:#FFF; background-image:url(images/loginBt.gif); display:block; line-height:20px; margin-left:100px; text-align:center;}
.bt_login_list a{color:#FFF}
.textNote{height:30px; clear:both; line-height:30px; background-color:#EFEFEF; border:1px solid #999; text-align:center; margin:5px 0;}
.mian #main_left .left_box dl dd li{ list-style-position:inside; list-style-type:disc;}
.mian #main_left .user_box dl dd #LoginFrom .bt_login_fun_list{text-align:center; margin:5px; clear:both;}
#center_all #main_bg #main_right #main_right_box .c_main_box .c_content div img{ width:200px; height:auto;}
#center_all{width:980px; margin:0 auto; clear:both;}
.uReg{}
.uRegT{height:30px; line-height:30px; background-color:#EFEFEF; margin-bottom:10px; text-align:left;}


#main_right_box .listNews {
    clear:both;
}
    #main_right_box .listNews ul {
        clear:both;
    }
    #main_right_box .listNews ul li {
        text-align:right;
        line-height:28px;
        font-size:14px;
        font-family:微软雅黑;
        padding-left:20px;
        background:url(images/user-message-ico-on.gif) no-repeat left center;
        clear:both;
        border-bottom:1px dotted #BFBEBE;
        margin-right:15px;
        color:#666;
    }
        #main_right_box .listNews ul li a {
            float:left;
        }
.pageBox {
    clear:both; line-height:40px; text-align:center; border-top:1px solid #999; margin-top:10px;
}
.nodeName {
    height:40px; margin:10px;
    border-bottom:3px solid #c00;
    margin-bottom:10px;
}
    .nodeName .T {
        font-size:26px;  line-height:40px; float:left; width:200px;
    }
    .nodeName .searchBox {
        float:right; width:500px;
    }
.weixinSearResultBox {
    clear:both; border:1px solid #CCC;
    background:#FEFEFE;
    text-align:left;
}
    .weixinSearResultBox ul {
        margin:15px;
    }
        .weixinSearResultBox ul li {
            font-size:14px; line-height:30px; border-bottom:1px dotted #CCC;
        }
.weixinS {
    line-height:40px; font-size:20px;
}
.gonggaoListBox .childclasslist_box .c_main_box .childclass_title {
    text-indent:30px;
}
.gonggaoListBox .childclasslist_box .c_main_box .childclass_content ul li {
    height:45px;
    line-height:45px;
    list-style:inside disc;
}
.mian #main_left .left_box dl dd li {
    list-style:none;
}
    .mian #main_left .left_box dl dd li .pe_u_thumb {
        text-align:center;
    }
    .mian #main_left .left_box dl dd li .pe_u_thumb_title {
        text-align:center;
    }